Debian Bug report logs - #728563
ITP: golang-libgeoip -- Go implementation for lookups against GeoIP files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Date: Sun, 3 Nov 2013 01:42:01 UTC

Owned by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Severity: wishlist

Fixed in version golang-libgeoip/0.0~git20130525-1

Done: Tonnerre Lombard <tonnerre@ancient-solutions.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#728563; Package wnpp. (Sun, 03 Nov 2013 01:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 03 Nov 2013 01:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: golang-libgeoip -- Go implementation for lookups against GeoIP files
Date: Sun, 03 Nov 2013 02:41:39 +0100
Package: wnpp
Severity: wishlist
Owner: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

* Package name    : golang-libgeoip
  Version         : 0.0~git20130525-1
  Upstream Author : Nikola Ranchev <ranchev@gmail.com>
* URL             : https://github.com/nranchev/go-libGeoIP
* License         : BSD-3-Clause
  Programming Lang: Go
  Description     : Go implementation for lookups against GeoIP files

Go library which allows to look up IP adresses in GeoIP databases. At
this point, only IPv4 lookups are supported.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 07:06:10 GMT) Full text and rfc822 format available.

Reply sent to Tonnerre Lombard <tonnerre@ancient-solutions.com>:
You have taken responsibility. (Fri, 29 Nov 2013 18:03:21 GMT) Full text and rfc822 format available.

Notification sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 18:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 728563-close@bugs.debian.org (full text, mbox):

From: Tonnerre Lombard <tonnerre@ancient-solutions.com>
To: 728563-close@bugs.debian.org
Subject: Bug#728563: fixed in golang-libgeoip 0.0~git20130525-1
Date: Fri, 29 Nov 2013 18:00:07 +0000
Source: golang-libgeoip
Source-Version: 0.0~git20130525-1

We believe that the bug you reported is fixed in the latest version of
golang-libgeoip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728563@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tonnerre Lombard <tonnerre@ancient-solutions.com> (supplier of updated golang-libgeoip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 03 Nov 2013 02:57:51 +0100
Source: golang-libgeoip
Binary: golang-libgeoip-dev
Architecture: source all
Version: 0.0~git20130525-1
Distribution: unstable
Urgency: low
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Changed-By: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Description: 
 golang-libgeoip-dev - Go implementation for lookups against GeoIP files
Closes: 728563
Changes: 
 golang-libgeoip (0.0~git20130525-1) unstable; urgency=low
 .
   * Initial release. Closes: #728563
Checksums-Sha1: 
 b67a2f1ac7aedbebcb93d1f850cd2fb5e7b3c55e 2046 golang-libgeoip_0.0~git20130525-1.dsc
 0eee25d35b1ec341fd71b737c0ca9b4c0a4e5de4 6571 golang-libgeoip_0.0~git20130525.orig.tar.gz
 074ab9d6bb693b2a194efd4ae04bfbbbb37c622d 2079 golang-libgeoip_0.0~git20130525-1.debian.tar.gz
 cb13310b88d048826242123fd812d45545fd3a6f 7048 golang-libgeoip-dev_0.0~git20130525-1_all.deb
Checksums-Sha256: 
 49b7b873ec9651212eac0edec3aca75c78e9140f6f8d411149e531aa1ae63a3a 2046 golang-libgeoip_0.0~git20130525-1.dsc
 0c743d3eb710ff767e1cbb1df002831a95283c44518c8e2713e4709da989fb71 6571 golang-libgeoip_0.0~git20130525.orig.tar.gz
 17bc7c9b92bb0483c10f21a3bc6d620e6ae3edb29cb48d4aa673e45a1427b67b 2079 golang-libgeoip_0.0~git20130525-1.debian.tar.gz
 c7dd61fe05fbb4e038b6e795a3120cc34237cf77792e443a41940944c070b211 7048 golang-libgeoip-dev_0.0~git20130525-1_all.deb
Files: 
 770dd558141dab859d54c9fc7c699c2a 2046 devel extra golang-libgeoip_0.0~git20130525-1.dsc
 d07cc83e45120bba2e211f92ddd5c07a 6571 devel extra golang-libgeoip_0.0~git20130525.orig.tar.gz
 7e1dc1e8424f77b1705f9c14d6342b5f 2079 devel extra golang-libgeoip_0.0~git20130525-1.debian.tar.gz
 b91c6e22862a2a4a7c557cdb4027c783 7048 devel extra golang-libgeoip-dev_0.0~git20130525-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSeBsfAAoJEE5xYO1KyO4dTn4P/AzbzfHcROdlZ3ZFvHrBAxIJ
lDZ/oegwUYTmALm0JjHuWyXQSqEDJmVy59B4HvScYDdbAhn3M8OYH0ogQPCLFHI5
DsyP3rzTba9db8BdhxWLLFRpudrgLlpllQsqS/tVbSC1wp5HinzYB3NvF7lzPGJa
w6m+9+ht8d7vcwZonoWw/9jCyLQFjx22PQl++LKbrfB6qYHnwfPHF5HgO6HgjFie
GbDnyHaks562x9lukxYEXHUTth3y7oORI7Tlyuymw0rqsQqHDINucw48Ym53JzE/
UwbLiDj/x4bmZSh0az4Nx3DuDKb09zfns56tl8m8iHHG9KYbbwoV+40SRHfNi6qF
Br9mkqK5j034N6M1fYlXzp8Vcb9rmdFJb23LIFIFZxYCQIfj0EGaNFp7Ah+nv6Ja
a29ZjuGzDlXJWB3nnJSbx5OXWadWVh2FqrtZ9V8XdKdMWkN82HiyyDT6vUOTVOfs
a6eanBRWEl0Zd1kEiYOTukAhGylsnWz62sKJ4TzLJI0x6XNz+nXP6VosYi7YHTG9
aIIEJuZreyLbs3FRMXBr2rMeV2fy+1/b7FRf+BMwj+q2e4qahlWOeBnX0WFh1w+w
KhOf6Jm7f+iRXj48CBmvv2mZPj6F240okyGdoz6+bFQYusu2UZhZRamu/C19l+bw
95KxBGcxck5BFJAsAmbM
=NeeI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:37:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:45:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.